<meta charset="utf-8" />
<meta http-equiv="X-UA-Compatible" content="IE=edge" />
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
<meta name="author" content="Wouter Tichelaar" />

<link href="/resources/vendor/fontawesome-free/css/all.min.css" rel="stylesheet" type="text/css" />
<link
    href="https://fonts.googleapis.com/css?family=Nunito:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i,900,900i"
    rel="stylesheet" />
<link href="/resources/css/sb-admin-2.css" rel="stylesheet" />